/*****MOBILE
************************************************************/


@media (max-width: 690px) {




/*** iOS Safari only **************/
@supports (-webkit-touch-callout: none) {
  
/** hack full height para apanhar a barra de pesquisa em baixo ***/
  .fullheight {
    height: calc(100svh + 100px) !important;
  }

  .imagewrapper.fixed img, .videoWrapper.fixed video {
/* position: relative !important; */
    height: calc(100svh + 100px);
}

.portfolioIntro .imagewrapper {
   height: calc(100svh + 100px);

}




  
  
}


  /*** FADE IN FADE OUT ****/
/*
body #wrap_all {
   opacity: 1;
  transition: opacity 0s ease-in-out;
}
body.is-loaded #wrap_all{
  opacity: 1;
}

body.is-leaving #wrap_all{
  opacity: 1;
  pointer-events: none;
}
  */

  

  
  body {
  line-height: 140% !important;
   /*background-color: var(--whitebg);*/
}  

   html {
     font-size:16px;
    /*background-color: var(--whitebg);*/
   }


:root {  
  
  /** sizes ***/
  	--smallsize: 0.75rem;
	--basesize: 1rem;
   --smallmediumsize: 1.25rem;
   --mediumsize: 1.5rem;
  /* --bigsize: 1.85rem;*/
   --bigsize: 2rem;
  --extrabigsize: 3rem;
  
  /** paddings ***/
  --sidesmallpadding: 20px;
  --sidepadding:20px;
  --sideextrapadding: 20px;
  --verticalsmallpadding: 20px;
  --verticalpadding: 60px;
  --verticalextrapadding : 60px;

  /*** head height ***/
  --headheight: 60px;

  /*** for logos ***/
    --marquee-width: 100vw;
   /* --marquee-height: 16vh;*/
    --marquee-elements-displayed: 3;

}
  
  

  
  
.mobileonly {
  display: block !important;
}
.desktoponly {
  display: none !important;
}
  
  
  
  
  
 /*
------------------------------------------------------------------------------------------------------
:::::::: GENERAL
------------------------------------------------------------------------------------------------------
*/ 
  
.row.invertonmobile {
  flex-direction: column-reverse;
}  
  

  
.noleftpaddingonmobile {
    padding-left:0 !important;
}
.norightpaddingonmobile {
    padding-right:0 !important;
} 
.notoppaddingonmobile {
    padding-top:0 !important;
}    
 .nobottompaddingonmobile {
    padding-bottom:0 !important;
}   
  
  
  
.legenda {
  margin-top: 10px;

}
  

.sticky {
  position: relative !important;
}
  .sticky.top {
  top:0;
}

  /*** SCROLL DOWN ON BANNER ****/
  .scrolldown {
    position: absolute;
    z-index: 9;
    top: calc(100svh - 70px);
  }
  
  /*
------------------------------------------------------------------------------------------------------
:::::::: BOXES
------------------------------------------------------------------------------------------------------
*/    
  
.whitebox, .blackbox, .greybox {
  padding: 25px 50px;
}

  
  /*
------------------------------------------------------------------------------------------------------
:::::::: heights
------------------------------------------------------------------------------------------------------
*/  
.fullheight {
    position: relative;
    height: 100svh;
    overflow: hidden;
  }
.fullheight img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
  .onethirdheight {
  height: 200px !important;
    min-height: 200px;
}

.halfheight {
  height: 350px !important;
  min-height: 350px;
}
.twothirdsheight{
  height: 350px !important;
  min-height: 350px;
}


  /********* RATIO *************/
  

.imagewrapper.ratio1-1-mobile{
  aspect-ratio: 1 / 1;
}
.imagewrapper.ratio4-3-mobile {
  aspect-ratio: 4 / 3;
}
.imagewrapper.ratio3-4-mobile {
  aspect-ratio: 3 / 4;
}
.videoWrapper.ratio4-3-mobile {
  aspect-ratio: 4 / 3;
}
.videoWrapper.ratio3-2-mobile {
  aspect-ratio: 3 / 2;
}



  
 /*** for banners with text ****/ 
.bannerwrapper .bannerunder .imagewrapper.twothirdsheight{
  height: 450px;
  min-height: 450px;
}

/*** specifics ***/

  /*
.infoblock .image {
  margin-bottom: 20px;
  height: 350px !important;
  min-height: 350px;
} 
  */

.newsitem .image {
    margin-bottom: 20px;
    aspect-ratio: 3 / 2;
}

.newsbanner .imagewrapper {
  height: 550px !important;
  min-height: 550px !important;
}

  /** for asset Banner pre developement ***/
  .predevAsset .imagewrapper {
  height: 450px;
  min-height: 450px;
}

  /** for asset banners on going **/

  .portfolioAsset .bannerover {
  background-color: rgba(0,0,0,0.3);
}

  /*
#assetscroller .assetbanner .image {
    height: 450px !important;
    min-height: 450px;
}
*/


/******* FOR VIDEO JS ***********/

  /*
.hm-video-dimensions.vjs-fluid:not(.vjs-audio-only-mode) {
  padding-top: 0;
}
.videoWrapper #hm-video {
  height: 100%;
  position: relative;
  width: 100%;
  overflow: hidden !important;
}

.videoWrapper #hm-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
*/

  
    
  /*
------------------------------------------------------------------------------------------------------
:::::::: TEXTS AND TITLES
------------------------------------------------------------------------------------------------------
*/ 

.trackrecordItem .number {
  font-size: 4rem;
}
  
/*
------------------------------------------------------------------------------------------------------
:::::::: HEAD
------------------------------------------------------------------------------------------------------
*/
  /*
  #head {
  position: fixed;
  top: 0 !important;
   -webkit-transition: var(--transition2);
  -moz-transition: var(--transition2);
  -o-transition: var(--transition2);
  transition: var(--transition2);

}
#head::after {
  -webkit-transition: var(--transition2);
  -moz-transition: var(--transition2);
  -o-transition: var(--transition2);
  transition: var(--transition2);
}*/
  
#head.hide-header {
 /*top: calc(var(--headheight)*-1) !important;*/
  top: 0;
}
  #head.show-header {
 top: 0;
}

  
#head .logo {
  height: var(--headheight);
  width: 100px;
  display: flex;
  align-items: center;

}  
#head .logo a {
  opacity: 1 !important;
  width: 100%;
 /* display: flex;*/
}

  
/*
----------------------------------------------
:::::::: MOBILE MENU -- BURGER
----------------------------------------------
*/


  
#head  .navigation.navmobile .burgermenu {
    margin-left: 0 !important;
    margin-right: 0 !important;
    border: none !important;
  }
 #head .navigation.navmobile .burgermenu:hover, #head .navigation.navmobile .burgermenu:focus {
  border: none !important;
} 
  body #head .navigation.navmobile .burgermenu .burgericon {
    width: 40px !important;
    height: 40px !important;
    border: 0px !important;
  }
#head .navigation.navmobile .burgermenu .burgericon span {
    font-size: 40px !important;
    font-weight: 200 !important;
  margin-right: -12px;
  }
  #head .navigation.navmobile .burgermenu a {
    opacity: 1 !important;
    padding: 0 !important;
    background-color: transparent !important;
    border: 0 !important;
  }

  .inverthead #head.active .navigation.navmobile .burgermenu .burgericon:hover {
    border: none !important;
}


  
/*** ACCORDION VERSION -  menu navigation in the head ****/
  /*

 .mobileMenuPanel .menublock.accordion .footermenus {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 50px !important;
} */

 



/*
------------------------------------------------------------------------------------------------------
:::::::: WRAP BODY
------------------------------------------------------------------------------------------------------
*/  

  #wrap_body {
    margin-bottom: 0 !important;
    /*margin-top: var(--headheight);*/
  }
  
/*
------------------------------------------------------------------------------------------------------
:::::::: FOOTER
------------------------------------------------------------------------------------------------------
*/  
  
/** make relative not fixed **/
    #footer .mod-custom {
  width: 100% !important;
  position: relative;
  height: auto;
}

.footermenus .row > * {
  margin-bottom: 20px;
}

#footerwrapper .footercta h3 {
  font-size: var(--mediumsize) !important;
}
#footer #footerwrapper ul a {
  line-height: 180%;
}
  #footer .ui-accordion .tab h3,   #footer .ui-accordion .tab .title {
  font-size: var(--basesize) !important;
}
#footer #footerwrapper .footermenus {
  margin-top: 0;
}
  
#footer .copyright {
  display: flex;
  flex-direction: column;
  /*padding-top: 15px;*/
}

  #footer .copyright p {
  margin-bottom: 7px !important;
}
  
 /*
------------------------------------------------------------------------------------------------------
:::::::: IMAGES AND BANNERS
------------------------------------------------------------------------------------------------------
*/  

/*** turn fixed into relative ***/
.imagewrapper.fixed img, .videoWrapper.fixed video {
    position: relative !important;
   }


  /*

.bannerover.rightside:after, .bannerover.leftside:after {
 content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
}
*/
  
/**** for text blocks on side of the image ***/
.textblock p {
  margin-bottom: 15px !important;
}
  
  
    /*
------------------------------------------------------------------------------------------------------
:::::::: ENGAGE BOX
------------------------------------------------------------------------------------------------------
*/  
  /*** for popups in team profiles ***/
.profilePopUp .eb-close.placement-inside {
  background-color: #fff !important;
  width: 100%;
  right: 0;
  left: 0;
  text-align: right;
  top: 0;
   height:var(--headheight);
}
 .profilePopUp .eb-close::after {
    font-size: 40px !important;
    color: var(--blacktext) !important;
    font-weight: 200 !important;
    padding: 0 10px !important;
    opacity: 1 !important;
  }




  
  
    
/*
------------------------------------------------------------------------------------------------------
:::::::: CONVERT FORMS
------------------------------------------------------------------------------------------------------
*/   
   
  .loadform {
    width: 100%;
    margin-left: 0px !important;
    margin-bottom: 25px;
  }
   
/*
------------------------------------------------------------------------------------------------------
:::::::: GRID AND SCROLLERS
--------------------------------------------------------
*/   

  /**** display grid items in column 100vw ***/
 
.grid.col2, .grid.col3, .grid.col4, .grid.col5 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  column-gap: 0;
  row-gap: 20px;
}

.grid.col3.sociallinks {
  row-gap: 5px;
}

  
/*.contactBlocksWrapper {
  column-gap: 0;
  row-gap: 20px;
}*/
  
 /*** turning grid into scroller --- for class scrolleronmobile and scroller  ***/

  .scrolleronmobile, .scroller {
    display: flex !important;
    overflow-x: auto;
    padding-bottom: 15px;
    column-gap: 20px !important;
  }
  .scrolleronmobile .item, .scroller .item {
    width: 75svw !important;
    min-width: 75svw !important;
  }

/*
.scroller {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  flex-direction: row;
  padding-bottom: 15px;
}

  .scroller .item {
    width: 75svw !important;
    min-width: 75svw !important;
  }
*/





  
  
 /*
------------------------------------------------------------------------------------------------------
:::::::: NEWS ROOM GRID
--------------------------------------------------------
*/    
.newsnav {
  margin-top: 30px;
}
.newsroomHome .newsnav {
  margin-top: 0;
}
  
  body.newslist .blog-items {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 50px;
}
  
  .newsitem .content .title {
  font-size: 1.3rem;
    }


/** take out arrows from newsslider ***/
#newsbannerslider .carousel-arrows {
  display: none;
}
/* Default: keep sliding */
.carousel-item {
  transition: transform .6s ease-in-out !important;
}
.carousel {
  touch-action: pan-y;
}

/* Respect users who opted out */
  /*
@media (prefers-reduced-motion: reduce) {
  .carousel-item {
   
  }
}
  */

 /*
------------------------------------------------------------------------------------------------------
:::::::: NEWS FLASH - Turn into scroller
--------------------------------------------------------
*/   
  .newsflashtitle {
 /* margin-bottom: 30px;*/
}
.newsflash .mod-articles-grid {
  --grid-layout-gap: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  overflow-x: auto;
  padding-bottom: 0px;
}

.newsflash .mod-articles-grid li {
  width: 75svw;
  min-width: 75svw;
}


 /*
------------------------------------------------------------------------------------------------------
:::::::: NEWS PAGE
--------------------------------------------------------
*/ 
.newspage .newscontent {
  padding-top: var(--verticalpadding);
  width: 100vw;
  padding-left: var(--sidepadding);
  padding-right: var(--sidepadding);
  margin: 0 auto;
  padding-bottom: var(--verticalpadding);
}  


 /*
------------------------------------------------------------------------------------------------------
:::::::: LOGOS
--------------------------------------------------------
*/ 
.logo-slider {
  padding-top: 20px;
  padding-bottom: 20px;
}
 .logo-track img {
  flex-shrink: 0;
  width: var(--marquee-element-width);
  height: 100px;
  object-fit: contain;
  margin-right: 0;
  padding: 35px 25px;
  filter: saturate(0);
}


  .partnerlogo {
    height: 140px !important;
    min-height: 140px;
  }
  .partnerlogo img {
    filter: saturate(0);
    max-width: 140px;
    max-height: 50px !important;
    object-fit: contain;
    mix-blend-mode: darken;
    width: 140px !important;
  }
  


 /*
------------------------------------------------------------------------------------------------------
:::::::: TEAM
--------------------------------------------------------
*/ 
/*** leadership page ****/
  
.teamNavWrapper {
  padding-bottom: var(--verticalpadding) !important;
}
.teamMember {
  padding-bottom: 0 !important;
  margin-left: 0 !important;
}
  .teamMemberProfile {
  padding-top: var(--verticalsmallpadding);
  padding-bottom: var(--verticalpadding);
}
  .teamMemberImage.imagewrapper {
   /* height: 350px;
    min-height: 350px;*/
  }

  
  /** on profile page ***/
   .profilepage .teamMemberProfile {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

     .profilepage  .teamMemberImage.imagewrapper {
    height: 450px;
    min-height: 450px;
  }


 /*
------------------------------------------------------------------------------------------------------
:::::::: CONTACT BLOCKS
--------------------------------------------------------
*/ 

  .contactBlock {
    padding-top: 30px;
    padding-bottom: 40px;
    width: calc(100vw - 40px);
    min-width: calc(100vw - 40px);
  }
.contactBlock .icon {
  width: 60px;
  height: 30px;
  margin: 0 auto 20px auto;
}
.contactBlock .icon span {
  font-size: 50px !important;
}







 /*
------------------------------------------------------------------------------------------------------
:::::::: GALLERY
--------------------------------------------------------
*/ 


  /*** lightbox ***/
.igui-lightbox-items li {
  padding: 20px !important;
}
.ig-lightbox-button-right::after, .ig-lightbox-button-left::after { 
  color: #fff;
  background-color: transparent;
}



 /*
------------------------------------------------------------------------------------------------------
:::::::: ASSET PAGE
--------------------------------------------------------
*/ 


.investmentstatus {
  display: flex;
  flex-direction: column;
}
  .investmentstatus .dot {
  font-size: 0;
  margin: 2px !important;
  line-height: 100%;
}
  
  .investmentstatuswrapper .investmentstatus {
  font-size: 1.8rem !important;
  line-height: 120% !important;
}

.projectlocation.gallery, .projectlocation.imagewrapper {
   height: 350px !important;
  min-height: 350px;
}

  
  
 /*
------------------------------------------------------------------------------------------------------
:::::::: Timeline
--------------------------------------------------------
*/
  .timelineblock {
    width: 75svw;
    background-color: var(--whitebg);
    padding: 20px 15px 40px 15px;
    height: 100%;
  }


  
  
  
  /************** END ******************/
}